devops-recruitment-tasks
========================


-Task 1  - Not used packer but read some docs and can I fix the ami
-Task 2  - Have completed the task , there may be some places not used best standards but works
-Task 3 -  Tried , as I m fairly new to python - but spent some time on this. Tried using flask restful , boto3 , python and docker. Couldnt finish it yet
